.ekit-template-content-header {
	position: sticky;
	top: 0;
	z-index: 9999;
}

.form-contact-us label{
	font-size: 18px;
	font-family: 'Poppins';
	font-weight: 400;
	line-height: 35px;
	letter-spacing: 0.6px;
}

.form-contact-us .form-control{
	border: 1px solid #153741;
}
.form-contact-us .btn-submit{
	background-color: transparent;
	border: 1px solid #153741;
	border-radius: 3px;
	color: #153741;
}
.form-contact-us .btn-submit:focus{
	background-color: #153741;
	color: #F8D794;
	text-decoration: none;
}

/* button submit */

/* button submit end */
.compair-image img{
	aspect-ratio: 270 / 270;
	object-fit: cover;
	object-position: center;
}
.side-image img{
    aspect-ratio: 430 / 430;
	object-fit: cover;
	object-position: center;
}

/* ---------------------------custom type section------------------------------ */

/* Container */
.pp-filter-wrap {
	display: flex;
	flex-wrap: wrap;
	gap: 40px;
	border-radius: 16px;
}

/* Left Side (image) */
#content .container-main .pp-filter-left .pp-results {
    background-color: #ebd197;
    padding: 30px 30px 10px 30px;
    border-radius: 50px;
}
.pp-filter-left {
	width: 45%;
	text-align: center;
	/* 	aspect-ratio: 5 / 5; */
	height: 550px !important;
}
.pp-card img {
	border-radius: 30px;
	border: 2px solid #fff;
	object-fit: cover;
	display: block;
	width: 100% !important;
	aspect-ratio: 1 / 1;
}
.pp-card h4 {
	font-size: 21px;
    line-height: 26px;
	font-weight: 700;
	margin-top: 15px;
	margin-bottom:0px;
	text-transform: uppercase;
	color: #333;
	font-family: 'Noto Sans';
}
#content .pp-results .pp-card h2 ,p {
    font-size: 18px;
    margin-bottom: 0px;
    color: #333333;
    font-weight: 400;
	line-height: 23px;
	text-align:center !important;
	margin-top:0px;
}
#pp_loader {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}
/* Right Side (sliders) */
.pp-filter-right {
	width: 55%;
	flex-direction: column;
	align-content:center;
}
.pp-slider-block {
	margin-bottom: 40px;
}
.pp-label {
	font-family: 'Noto Serif', serif;
	font-size: 32px;
	font-weight: 700;
	color:#076356;
/* 	color: var(--e-global-color-primary); */
	margin-bottom: 15px;
	text-align:center;
}
.pp-description {
	font-family: 'Noto Serif', serif;
	font-size: 17px;
	text-align:center;
	color:#076356;
/* 	color: var(--e-global-color-text); */
	margin-bottom: 20px;
	line-height: 1.6;
}
.pp-empty{
	font-family: 'Noto Serif';
	text-align: center;
	font-size: 16px;
	font-weight: 500;
	letter-spacing: 0.8px;
	color: var(--e-global-color-secondary);
}
/* Slider Styles */
#pp_party_size_value{
	font-family: 'Noto Sans';
	font-size: 14px;
	font-weight: 600;
	color: #e8281f;
	letter-spacing: 0.8px;
}
.pp-slider-labels {
  display: flex;
  justify-content: space-between;
  font-size: 14px;
  margin-top: 5px;
  font-family: 'Noto Sans';
  font-weight: 600;
  color: #e8281f;
}
.pp-slider {
	width: 100%;
	-webkit-appearance: none;
	height: 4px;
	border-radius: 2px;
	background: #076356;
	outline: none;
	margin: 10px 0;
}
/* Chrome, Edge, Safari Thumb */
.pp-slider::-webkit-slider-thumb {
	-webkit-appearance: none;
	width: 30px;
	height: 30px;
	border-radius: 0; 
/* 	background: url('https://slategray-grouse-844751.hostingersite.com/wp-content/uploads/2025/09/range-icon.png') no-repeat center center; */
	background: url('https://slategray-grouse-844751.hostingersite.com/wp-content/uploads/2025/10/KP-xmas-snowflake-A2790D-red-png.png') no-repeat center center;
	background-size: contain;
	cursor: pointer;
	border: none; 
}
.pp-slider::-moz-range-thumb {
	width: 30px;
	height:30px;
	border-radius: 0;
/* 	background: url('https://slategray-grouse-844751.hostingersite.com/wp-content/uploads/2025/09/range-icon.png') no-repeat center center; */
	background: url('https://slategray-grouse-844751.hostingersite.com/wp-content/uploads/2025/10/KP-xmas-snowflake-A2790D-red-png.png') no-repeat center center;
	background-size: contain;
	cursor: pointer;
	border: none;
}

/* Responsive Design */
@media screen and (max-width: 1024px) {
	.pp-label {
		font-size: 24px;
	}
	.pp-description {
		font-size: 15px;
	}
}
/* 768px – 1024px */
@media screen and (min-width: 768px) and (max-width: 1024px) {
	.pp-filter-wrap {
		gap: 30px !important;
	}
	.pp-slider-block {
		margin-bottom: 20px;
	}
	.pp-description {
		margin-bottom: 10px;
	}
	.pp-filter-left {
    height: 100%!important;
    }
}

/* Max 767px */
@media screen and (max-width: 767px) {
	.pp-filter-wrap {
		display:flex;
		gap: 20px !important;
		flex-direction: column;
	}
	.pp-filter-left,
	.pp-filter-right {
		width: 100%;
	}
	.pp-filter-left{
		height:100% !important;
	}

}
@media screen and (max-width: 425px) {
	.pp-filter-left{
		height: 100% !important;
	}
}